Subject: Resignation
From: kapil goswami <[email-masked]>
To: Divya Sinha <[email-masked]>, Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 26 May 2012 07:04:59 +0530 (IST)

Dear Leads,

I am sorry but unfortunately, due to some reasons, I won't be able to serve the company further. It was a tough decision but I decided to move on. I learned some great things here which I will cherish forever. Please accept this email as a formal letter of my resignation. I hope 15-20 days of notice period would be sufficient for you to hire someone as my replacement for PKR-Real Money and other processes. Please do let me know when would be my last working day. Thanks!

Best regards,
Kapil Goswami